/*
Theme Name: Biagiotti Child
Theme URI: https://biagiotti.qodeinteractive.com
Description: A child theme of Biagiotti Theme
Author: Mikado Themes
Author URI: http://themeforest.net/user/mikado-themes
Version: 1.0.1
Text Domain: biagiotti
Template: biagiotti
*/

@media only screen and (max-width: 480px) {
	.mkdf-container-inner {
		width: 350px !important;
	}
}

.mkdf-page-footer .widget a {
	color: #FFFFFF;
}